.article .articleText img{
    display: none;
}
.article-preview--wrap img{
    display: none;
}
.blogContent{
    margin-bottom: 20px;
}
.button.blog{
	margin-left: 0;
}
.fancy{
	opacity: 0;
}
.cell-3 {max-width: 32.4%;-webkit-flex-basis: 32.4%;-ms-flex-preferred-size: 32.4%;flex-basis: 32.4%;     margin: 5px 10px 5px 0px;  
}
.cell-3 img{
 max-width: 100%;
  cursor: pointer;
}
.gallery {display: -webkit-box;display: -webkit-flex;display: -moz-box;display: -ms-flexbox;display: flex;-webkit-box-flex: 1;-webkit-flex: 1 1 auto;-moz-box-flex: 1;-ms-flex: 1 1 auto;flex: 1 1 auto;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-webkit-flex-direction: row;-moz-box-orient: horizontal;-moz-box-direction: normal;-ms-flex-direction: row;flex-direction: row;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-left: 0px;margin-right: 0px; margin-bottom: 30px;}

.cell-3:nth-of-type(3n){
	margin-right: 0;
}
